<?php

namespace App\Helpers\Equipment\Part;

use App\Models\Equipment\Part\LineModel;

class LineHelper extends PartHelper
{
    public function __construct()
    {
        parent::__construct();
        $this->setTitleField(field: LineModel::TITLE);
    }
}
